SRCDIR(balancer/test/functional/cookie_policy)

DATA(arcadia/balancer/test/functional/cookie_policy)

TEST_SRCS(
    test_cookie_policy.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

SIZE(MEDIUM)

END()
